﻿@page
@model DownloadPersonalDataModel
@{
    ViewData["Title"] = "Download Your Data";
    ViewData["ActivePage"] = ManageNavPages.PersonalData;
}
    <h4>Personal Data</h4>
<div class="row">
    <div class="col-md-3">
        <partial name="_ManageNav" />
    </div>
    <div class="col-md-6">
        <h4>@ViewData["Title"]</h4>
        </div>
    </div>
        @section Scripts {
            <partial name="_ValidationScriptsPartial" />
        }
